body {
    background-repeat: no-repeat;
    background-attachment: fixed;
    background-size: cover;
    background-position: 50% 0%;
}

main, #nintedo-copy {
    color: white;
    text-shadow: 1px 1px 2px black, 0 0 25px blue, 0 0 5px darkblue;
}

.card {
    color: black;
    text-shadow: none;
}

#nintedo-copy {
    white-space: pre-line;
    font-size: 9pt;
}

#hwsol {
    cursor: pointer;
}